Skip to main content
PATCH
/
api
/
2.0
/
lab_order_compendiums
/
{id}
Partially Update Lab Order Compendium
curl --request PATCH \
  --url https://sandbox.elationemr.com/api/2.0/lab_order_compendiums/{id}/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "code": "<string>",
  "lab_vendor": 123,
  "name": "<string>"
}
'
{
  "code": "<string>",
  "lab_vendor": 123,
  "name": "<string>",
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "id": 123,
  "last_updated": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Body

application/json

The serializer for LabOrderTestCompendium

code
string | null
Maximum string length: 200
lab_vendor
integer<int64>
name
string
Maximum string length: 200

Response

200 - application/json

The serializer for LabOrderTestCompendium

code
string | null
required
Maximum string length: 200
lab_vendor
integer<int64>
required
name
string
required
Maximum string length: 200
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
id
integer
read-only
last_updated
string<date-time>
read-only